Loading...
Searching...
No Matches
_RPC_SYNTAX_IDENTIFIER Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

GUID | SyntaxGUID
RPC_VERSION | SyntaxVersion

## Detailed Description

Definition at line 556 of file mini_d3d12.h.

## Member Data Documentation

## SyntaxGUID

GUID _RPC_SYNTAX_IDENTIFIER::SyntaxGUID

Definition at line 557 of file mini_d3d12.h.

## SyntaxVersion

RPC_VERSION _RPC_SYNTAX_IDENTIFIER::SyntaxVersion

Definition at line 558 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h